body    { }
img { border-width: 0 }
form { margin: 0; padding: 0 }
h1   { margin: 0; position: absolute; top: -300px }
p.header  { margin: 0; position: absolute; top: -500px }
#parent { background-image: url("image/bg.gif"); margin: 0 auto; padding: 0 }
#main   { background-image: url("image/bg_main.gif"); margin: 0; width: 700px }
#main .layout2      { margin: 0; padding: 0; width: 500px; float: left }
#main .layout1   { width: 660px }
#main .contents_title   { white-space: nowrap; margin: 0.5em 0 0 10px; padding: 0 }
#main .contents_title span { display: none }
#main .contents      { font-size: 90%; background-image: url("image/parts_contentsS2.gif"); background-repeat: repeat-y; margin: 0 0 0 10px; padding: 0; width: 500px }
#main .content_outL { background-image: url("image/entry_bg.gif"); margin: 0 0 0 10px; padding: 4px; width: 660px }
#main .content_outS    { background-image: url("image/entry_bg.gif"); margin: 0 0 0 10px; padding: 4px; width: 500px }
#main .content_in , #main .content_in_trim , #main .content_in_profile , #main .content_in_db { background-color: #fff; margin: 0; padding: 0.5em }
/*#main .content_in h3 ,
#main .content_outS h3 ,
#main .content_in_trim h3 ,
#main .content_in_profile h3
{ color: #930; font-size: 90%; font-weight: bold; background-color: #fc6; text-align: left; margin-top: 0.3em; margin-bottom: 0.3em; padding: 0.3em; border-color: #fc6 }*/
h3 { color: #930; font-size: 90%; font-weight: bold; background-color: #fc6; text-align: left; margin-top: 0.3em; margin-bottom: 0.3em; padding: 0.3em; border-color: #fc6 }
.news td   { color: #ffc; font-weight: bold; background-color: #690; padding: 0.3em }
table.okaidoku  { width: 460px }
table.okaidoku tr { vertical-align: top }
table.news { width: 460px; border-collapse: collapse }
.okaidoku th   { font-size: 90%; font-weight: bold; background-color: #c06; padding: 0.3em; width: 50% }
.okaidoku td { font-size: 12px; padding: 3px 15px }
.okaidoku th a { color: #fff !important; text-decoration: none }
/*#main .content_in h4 , #main .content_in_trim h4 , #main .content_in_profile h4 { color: #930; font-size: 90%; margin-top: 0.3em; margin-bottom: 0.3em; padding: 0.3em }*/
h4 { color: #930; font-size: 90%; margin-top: 0.3em; margin-bottom: 0.3em; padding: 0.3em }
#main .content_in ul , #main .content_in_trim ul , #main .content_in_profile ul { margin-top: 0.2em; margin-bottom: 0.2em }
#main .content_in li , #main .content_in_trim li , #main .content_in_profile li { font-size: 80% }
#main .content_in p , #main .content_in_trim p , #main .content_in_profile p , #main .content_in_db p { font-size: 90%; line-height: 150%; margin-top: 0.3em; margin-bottom: 0.3em }
#main .content_in dt { color: #930; font-size: 90%; padding-top: 1em }
#main .content_in dd { font-size: 90%; padding-top: 0.2em }
#main .content_in td   { font-size: 90%; line-height: 150% }
#main a { color: #930 }
#main .content_in_trim     { background-image: url("image/parts_48.jpg"); background-repeat: no-repeat; background-position: right top }
#main .content_in_trim p  { width: 70% }
#main .content_in_trim table   { margin-left: 10px; width: 60%; border-collapse: collapse; empty-cells: show   }
#main .content_in_trim caption { color: #c69; font-size: 80%; font-weight: bold }
#main .content_in_trim td , #main .content_in_trim th   { font-size: 90%; font-style: normal; font-weight: normal; line-height: 120%; padding: 0.1em; border: solid 1px #c69 }
#main .content_in_profile    { background-image: url("image/parts_59.jpg"); background-repeat: no-repeat; background-position: right top }
#main .content_in_profile p , #main .content_in_profile dt , #main .content_in_profile dd   { font-size: 80%; width: 80% }
#main .content_in_profile table  { margin-top: 0.2em; width: 75%; border-collapse: collapse ; empty-cells: show  }
#main .content_in_profile th  { color: #fff; font-size: 80%; margin: 0; padding-top: 0.2em; padding-bottom: 0.2em; border-top: 1px solid #c96; border-right: 1px solid #c96; border-left: 1px solid #c96 }
#main .content_in_profile td   { font-size: 80%; line-height: 150%; margin: 0; padding: 0.2em; border: solid 1px #c96 }
#main .content_in_db   { text-align: center; padding-right: 10px; padding-bottom: 20px; padding-left: 20px }
#main .content_in_db_d { text-align: center; margin-right: auto; margin-left: auto; padding-right: 10px; padding-bottom: 20px; padding-left: 20px; border-color: #fc6 }
#main .content_in_db_d h2 { color: #930; font-size: 90%; font-weight: bold; background-color: #fc6; text-align: left; margin: 0 10px 10px; padding: 3px 10px; border-color: #fc6 }
#main .content_in .price { color: #c33; font-weight: bold; margin: 0 }
#main .content_in_db .hit { text-align: right }
#main .content_in_db .block   { margin: 1em 3px 0; width: 140px; float: left }
/*#main .content_in_db .block h3    { color: #930; font-size: 80%; font-weight: bold; background-color: #fff; text-align: center; margin: 0; padding: 0.1em 0; height: 2.5em }*/
/*#main .content_in_db .block .mark { text-align: right; margin: 0 1em 0 0; width: 120px }
#main .content_in_db .block .img  { margin: 0; height: 135px }
#main .content_in_db .block .price   { color: #c33; font-size: 80%; font-weight: bold; margin: 0 }*/
#main .content_in_db .block .detail { font-size: 80%; margin: 0 }
#main .info { text-align: right; margin-left: 0; padding-left: 0 }
#main .info li { font-size: 70%; text-align: right; display: inline }
#main .footer { }
#main .sub          { margin: 2em 0 0; padding: 0.5em; width: 190px; float: right }
#main .sub span.num { font-size: smaller }
#main .sub a { color: #930; text-decoration: none }
#main .sub a:hover { text-decoration: underline }
#main .sub h3  { font-size: 80%; background-color: #fff; text-align: center; margin-top: 0.2em; margin-bottom: 0.2em; padding: 0.1em; border: solid 2px #fc6 }
#main .sub .left_menu { font-size: 12px }
#main .sub .calendar { }
#main .sub .calendar table { width: 140px }
#main .sub .calendar th, #main .sub .calendar caption { font-size: 80%; font-weight: bold }
.calendar_month { text-align: center }
.entry_body , .entry_more  { font-size: 80% }
#main .sub .calendar td { font-size: 80% }
#main .sub dd, #main .sub dt,.sub li, .sub p { font-size: 80% }
#main .sub ul  { margin-left: 0.8em; padding-left: 0 }
#main .sub li   { list-style-image: url("image/li.gif"); margin-left: 0.3em; padding-left: 0 }
#main .sub dt { color: #930; font-weight: bold; margin-left: 0 }
#main .sub dd  { margin-left: 0.5em; padding-bottom: 1em }
#main .sub dd dt { color: #390; font-size: 100% }
#main .sub dd dd dl { margin: 0; padding: 0 }
#main .sub dd dd dt { color: #000; font-weight: bold; margin-top: 0; margin-bottom: 0; margin-left: 0.1em; padding: 0 }
#main .sub dd dd dd { margin-top: 0; margin-bottom: 0; margin-left: 0.2em; padding: 0 0 0 0.5em }
#main .sub dd dd { font-size: 100%; margin-left: 0 }
#main .sub dd ul { margin-left: 0.5em; padding-left: 0 }
#main .sub dd li  { font-size: 100%; background-image: none; list-style-type: circle; list-style-image: none; margin-left: 0.2em; padding-left: 0 }
#main .sub em { color: #f90; font-style: normal; font-weight: bold }
#main .sub address { font-style: normal; font-weight: normal; background-color: #fff; padding: 0.2em; border: solid 1px #fc6 }
#main dl.g_name { }
#main dl.g_name dt { font-weight: bold; margin-left: 1em }
#main dl.g_name dd { background-color: #ff9; margin-bottom: 0.1em; margin-left: 0.5em; padding: 0.2em; border: solid 1px #930 }
#menu   { background-image: url("image/menu_bg.gif"); background-repeat: repeat-x; margin: 0; width: 92px }
#menu .block { margin: 0; padding: 0 }
#menu .block .Home,#menu .block .Home-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Home a  { background-image: url("image/menu/Home.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 89px }
#menu .block .Home-a a { background-image: url("image/menu/Home.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 89px }
#menu .block .Home a:hover { background-position: -208px 0 }
#menu .block .Trim_Hotel,#menu .block .Trim_Hotel-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Trim_Hotel a { background-image: url("image/menu/Trim_Hotel.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 91px }
#menu .block .Trim_Hotel-a a { background-image: url("image/menu/Trim_Hotel.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 91px }
#menu .block .Trim_Hotel a:hover { background-position: -208px 0 }
#menu .block .Dog,#menu .block .Dog-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Dog a  { background-image: url("image/menu/Dog.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Dog-a a { background-image: url("image/menu/Dog.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Dog a:hover { background-position: -208px 0 }
#menu .block .Blog,#menu .block .Blog-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Blog a  { background-image: url("image/menu/Blog.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 89px }
#menu .block .Blog-a a { background-image: url("image/menu/Blog.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 89px }
#menu .block .Blog a:hover { background-position: -208px 0 }
#menu .block .Accessories,#menu .block .Accessories-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Accessories a  { background-image: url("image/menu/Accessories.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Accessories-a a { background-image: url("image/menu/Accessories.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Accessories a:hover { background-position: -208px 0 }
#menu .block .Profile,#menu .block .Profile-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Profile a  { background-image: url("image/menu/Profile.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Profile-a a { background-image: url("image/menu/Profile.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Profile a:hover { background-position: -208px 0 }
#menu .block .Contact,#menu .block .Contact-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Contact a  { background-image: url("image/menu/Contact.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Contact-a a { background-image: url("image/menu/Contact.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 90px }
#menu .block .Contact a:hover { background-position: -208px 0 }
#menu .block .Breeder,#menu .block .Breeder-a { list-style-type: none; margin: 0; padding: 0 }
#menu .block .Breeder a  { background-image: url("image/menu/Breeder.gif"); background-repeat: no-repeat; background-position: -27px 0; text-indent: -8000px; display: block; width: 103px; height: 98px }
#menu .block .Breeder-a a { background-image: url("image/menu/Breeder.gif"); background-repeat: no-repeat; background-position: -208px 0; text-indent: -8000px; display: block; width: 103px; height: 98px }
#menu .block .Breeder a:hover { background-position: -208px 0 }
#footer { padding: 1em }
#footer address  { font-size: 80%; font-style: normal; font-weight: normal; text-align: center; margin-bottom: 0 }
#footer address .cname { color: #f90; font-weight: bold }
#footer p  { color: #999; font-size: 70%; text-align: center; margin-top: 0 }
#footer p a  { color: #999; text-decoration: none }
.break { clear: both }
.banner { margin: 2px }
.hidden { display: none }
.point { color: #930; font-size: 90%; font-weight: bold }
.12px { font-size: 12px }
p.list { text-align: left }
table.list { }
table.list td { font-size: 12px; text-align: center; vertical-align: top; border: solid 1px #930 }
table.list td a { background-color: #ffc; display: block; padding: 0.2em }
table.list td a:hover { background-color: #fc6 }
table.acc   { border-collapse: collapse  }
table.acc th,table.acc td  { font-size: 90%; font-weight: normal; padding: 0.2em; vertical-align: top; border: solid 1px #963 }
table.acc th.title { color: #690; font-weight: bold; background-color: #fc6 }
table.acc div.price  { color: #fff; font-weight: bold; background-color: #f30; text-align: center }
table.acc div.pricecom { color: #f00; font-size: 12px }
div.block    { border: solid 1px #f69 }
div.block p { margin: 0; padding: 0 }
div.block div.mark   { background-color: #fcc; text-align: right; margin: 0; padding: 0 5px; height: 15px }
div.block div.image   { background-color: #fcc; margin: 0; padding: 2px 2px 5px; height: 110px }
div.block h3   { font-size: 12px; background-color: #fff; margin: 0; padding: 2px; height: 3em }
div.block p.price   { color: #f00; font-size: 12px; font-weight: bold; margin: 0 }
div.block p.detail { font-size: 12px }
h4.link { color: #fff; background-color: #f69 }
table.link  { margin-bottom: 0.2em; width: 100%; border-collapse: collapse }
table.link th , table.link td { padding: 0.5em; border: solid 1px #999 }
table.link th { width: 30% }
table.link td { width: 70% }
table.recommend { border-collapse: collapse }
table.recommend td { font-size: 12px; text-align: center; padding: 0.3em; width: 33%; border-bottom: 1px dotted #963 }
div.recommend  { color: #359a00 !important; font-weight: bold !important; background-color: #ffed77 !important; padding: 0.2em; border: solid 2px #963 !important }
h2.houki { color: #3d6019; font-size: 14px; padding: 0.2em; border-bottom: 2px solid #600 }
.tag { font-size: 10px; border: solid 1px #999 }
/*<agl.folder "INDEX ADD">*/
#mob { background-color: #fff; width: 170px; float: right }
#mob .qrcode { text-align: center }
#mob .qraccess { font-size: 12px !important; text-align: center }
#mob h3 { margin-top: 20px }
#mob ul { margin-left: 1em; padding-left: 0 }
#mob li { margin-bottom: 0.3em }
.guide-link { font-size: 10px !important; text-align: right }
#index-topic { width: 450px; float: left }
/*</agl.folder>*/
